Subject: [gaia] Agenda: IRTF GAIA Research Group Meeting at the IETF in Prague

From: Arjuna Sathiaseelan <[email-masked]>
Date: Sat, 20 Jun 2015 08:35:02 +0100

All - the final agenda for the GAIA RG meeting at the IETF in Prague is
below:

Agenda:

WEDNESDAY, July 22, 2015: 0900-1130  Morning Session I (Room: Berlin/Brussels)

1. Welcome (10 mins) (Chairs: Arjuna Sathiaseelan & Mat Ford)

2. Alternative Networks draft status and Traffic Optimisation (20 mins):  Jose
Saldana (University of Zaragoza)

3. Broadband to the Village (15 mins):  Nalini Elkins (InsideStack)

4.  Wireless for Communities (W4C) (15 mins): Neil Harper (ISOC)

5. TVWS: Challenges and Experiences from Latin America and Africa (20 mins)
: Andres Arcia Moret (University of Cambridge)

6.  Rural PAWS (20 mins): Gorry Fairhurst (Aberdeen)

7.  RIFE – building the Internet for Everybody (20 mins): Dirk Trossen
(InterDigital)

8. Service Centric Networking for the Developing World (20 mins): Arjuna
Sathiaseelan (University of Cambridge)

9. Wrapup (10 mins)

Regards
-- 
Arjuna Sathiaseelan
Personal: http://www.cl.cam.ac.uk/~as2330/
N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d